p5.34-test-requires (perl/p5-test-requires) Updated: 2 years, 4 months ago Add to my watchlist

Checks to see if the module can be loaded
Version: 0.110.0 License: (Artistic-1 or GPL) GitHub
Reset

13 build(s) found
Builder Build Number Start Time Elapsed Time Watcher Build Status
10.15 117509 2022-11-09 5:06:07 0:01:30 35042 build successful
10.13 135666 2022-01-06 3:29:53 0:00:13 44743 build successful
10.8 73001 2022-01-04 18:31:41 0:00:14 24089 build successful
10.6 50049 2022-01-04 16:09:23 0:00:25 26212 build successful
10.11 166331 2022-01-04 14:42:05 0:00:23 53749 build successful
10.14 111953 2022-01-04 14:41:09 0:00:22 35401 build successful
10.15 84460 2022-01-04 14:30:47 0:00:20 24394 build successful
11.arm64 39988 2022-01-04 13:44:10 0:00:06 14382 build successful
10.12 171230 2022-01-04 3:10:49 0:00:26 52718 build successful
10.7 81210 2022-01-04 3:07:48 0:00:23 26208 build successful
10.10 167696 2022-01-04 2:48:10 0:00:26 53795 build successful
10.9 172409 2022-01-04 2:45:06 0:00:20 53481 build successful
12.arm64 35156 2022-01-04 1:27:37 0:00:05 3200 build successful